### Method

# Adw Leafletget_can_navigate_back

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_leaflet_get_can_navigate_back (
      AdwLeaflet* self
    )

#### Description [src]

Gets whether gestures and shortcuts for navigating backward are enabled.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Leaflet:can-navigate-back`

#### Return value

Type: `gboolean`

Whether gestures and shortcuts are enabled.